using TaskIt.Infrastructure;

namespace TaskIt.Modules.Help
{
    [PageMetadata(NavigateUri = "/TaskIt.Modules.Help;component/Help.dyn.xaml", Module = ModuleEnum.Help)]
    public partial class HelpHost
    {
        public HelpHost()
        {
            InitializeComponent();
        }
    }
}
